[dsn]
system=sqlite
dbname=qtbuilder
path=var/sqlite
persistent=0

[bind]
title:text=datasets.title:text
name:text=datasets.name:text
application_id:hidden_int=datasets.application_id:int
system:select=datasets.system:int
dbname:text=datasets.dbname:text
path:text=datasets.path:text
host:text=datasets.host:text
port:int=datasets.port:int
user:text=datasets.user:text
passowrd:text=datasets.passowrd:text
persistent:advcheckbox=datasets.persistent:text
memo:textarea=datasets.memo:text
init_when_build:advcheckbox=datasets.init_when_build:text
